#lp__net-together .bde-accordion {
    border: none !important;
    gap: var(--grid__x-small);
}

#lp__net-together .bde-accordion__panel-content {
    border: none !important;
}

.breakdance-form-message {
    width: 100%;
    padding: var(--grid__x-small);
    border-radius: var(--radius-small);
    color: var(--main-light) !important;
    background-color: var(--main-dark) !important;
    margin-top: var(--grid__x-small);
}

#lp__net-together .bde-accordion__button {
    padding: var(--grid__x-small) !important;
}